*           SPSS DATA DEFINITION STATEMENTS FOR  1988 NATIONAL SAMPLE SURVEY OF REGISTERED NURSES.
*           GENERAL USE FILE.


VALUE LABELS  ID
   0100016-5605886       "0100016-5605886" 
/ Q1A
   1       "DIPLOMA"
   2       "ASSOCIATE DEGREE"
   3       "BACCALUREATE DEGREE"
   4       "MASTERS OR DOCTORATE (N.D.)"
  -9       "UNKNOWN"
  -6       "DECEASED" 
/ Q1B_MO
   01-12       "01-12"
    -9       "UNKNOWN"
      -6       "DECEASED" 
/ Q1B_YR
   21-87       "21-87"
    -9       "UNKNOWN"
      -6       "DECEASED" 
/ Q1C
   01-56        "U.S. STATE CODE"
   60-125       "FOREIGN COUNTRY CODE"
    -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
      -6       "DECEASED" 
/ Q2_ST
   01-56        "U.S. STATE CODE"
   0       "OUTSIDE OF U.S."
   -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q3A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q3B
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q3C
   1       "ASSOCIATE DEGREE"
   2       "BACCALUREATE DEGREE"
   3       "MASTERS DEGREE"
   4       "DOCTORAL DEGREE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED"  
/ Q3D
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q3E
   1       "BIOLOGICAL/PHYSICAL SCIENCE"
   2       "BUSINESS OR MANAGEMENT"
   3       "EDUCATION"
   4       "LIBERAL ARTS"
   5       "SOCIAL SCIENCES"
   6       "OTHER"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q4A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q6A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q6B
   1       "LESS THAN 3 MONTHS"
   2       "3 TO 6 MONTHS"
   3       "7 TO 8 MONTHS"
   4       "9 TO 12 MONTHS"
   5       "13 TO 18 MONTHS"
   6       "OVER 18 MONTHS"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q6C
   1       "CERTIFICATE"
   2       "MASTER'S DEGREE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7B
   1       "FULL-TIME STUDENT"
   2       "PART-TIME STUDENT"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7C
   1       "ASSOCIATE DEGREE"
   2       "BACCALAUREATE DEGREE"
   3       "MASTERS DEGREE"
   4       "DOCTORAL DEGREE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_1
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_2
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_3
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_4
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_5
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_6
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_7
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_8
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED"  
/ Q7D_9
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_10
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q7D_11
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q8A
   1       "YES"
   0       "NO"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q8B
   1       "LESS THAN 5 UNITS"
   2       "FROM 5 TO 10 UNITS"
   3       "FROM 10 TO 20 UNITS"
   4       "MORE THAN 20 UNITS"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q9A
   1       "YES"
   0       "NO"
    -6       "DECEASED" 
/ Q9B_ST
   0       "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
  -8       "NOT APPLICABLE"
    -6       "DECEASED" 
/ Q10
   110       "SHORT TERM HOSPITAL"
   120       "LONG TERM HOSPITAL"
   130       "FEDERAL GOVERNMENT HOSPITAL"
   140       "OTHER TYPE OF HOSPITAL"
   210       "NURSING HOME UNIT IN HOSPITL"
   220       "OTHER NURSING HOME"
   230       "OTHER EXTENDED CARE FACILTY"
   231       "MENTALLY RETARDED"
   310       "NURSING EDU: LPN/LVN PROG"
   320       "NURSING EDU: DIPLOMA PROG"
   330       "NURSING EDU: ASSOCIAT DEG PRG"
   340       "NURSING EDU: BACCALRT DEG PRG"
   350       "NURSING EDU: OTHER PROGRAM"
   400       "OFFICIAL STATE HEALTH DEPT"
   410       "OFFICIAL CITY/CNTY HLTH DEPT"
   420       "COMBINATION NURSING SERVICE"
   430       "VISITING NURSE SERVC(VNS/NA)"
   440       "OTHER HOME HEALTH AGENCY"
   450       "COMMUNITY MENTAL HLTH FACLT"
   460       "COMMUNITY HLTH CENTR"
   470       "PLANND PARNTHD/FMLY PLAN CTR"
   480       "RURAL HEALTH CARE CENTER"
   490       "OTHER PUBLIC HEALTH"
   491       "DAY CARE"
   492       "HOSPICE"
   493       "RETIREMENT COMMUNITY CENTER"
   510       "BOARD OF EDUCATION"
   520       "PRIVAT/PARCHL ELEMN/SCNDRY SCH"
   530       "COLLEGE OR UNIVERSITY"
   540       "OTHER STUDENT HEALTH SERVICE"
   610       "OCCUPATNL HLTH:PRIVT INDSTRY"
   620       "OCCUPATNL HLTH:GOVERNMENT"
   630       "OTHER OCCUPATIONAL HLTH SERV"
   710       "SOLO PRACTICE (PHYSICIAN)"
   720       "PARTNERSHIP (PHYSICIANS)"
   730       "GROUP PRACTICE (PHYSICIANS)"
   740       "FREESTANDING CLINIC (PHYSCNS)"
   750       "AMBULAT SURGICAL CENTER"
   760       "AMBULAT CARE:DENTAL PRACTICE"
   770       "AMBULATORY CARE:HMO"
   780       "OTHER AMBULATORY CARE SETTING"
   810       "SLF EMPLYD: SOLO PRAC"
   820       "SLF EMPLYD:PARTNER W/NURSES"
   830       "SLF EMPLYD:PARTNER W/PHYSICN"
   840       "SLF EMPLYD:PARTNER W/OTHER PRG"
   850       "SLF EMPLYD:OTHER SELF EMPLOYD"
   910       "OTHER:CENTRL,REG FED AGENCY"
   920       "OTHER:STATE BOARD OF NURSING"
   930       "OTHER:NURSING/HLTH ASSOCIATN"
   940       "OTHER:HEALTH PLANNING AGENCY"
   950       "OTHER:PRISON OR JAIL"
   960       "OTHER"
   961       "INSUR COMPANY(REVIEW/CLAIMS)"
    -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
      -6       "DECEASED" 
/ Q11
    1       "YES"
    0       "NO"
    -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
      -6       "DECEASED" 
/ Q12
   01       "ADMINISTRATOR"
   02       "CERT NURSE ANESTHETIST(CRNA)"
   03       "CHARGE NURSE"
   04       "CLINICAL NURSE SPECIALIST"
   05       "CONSULTANT"
   06       "DEAN/DIRECTOR OF NURSING EDU"
   07       "DIRECTOR NURSING SERVICE"
   08       "GENERAL DUTY NURSING"
   09       "HEAD NURSE/ASSIST HEAD NURSE"
   10       "IN-SERVICE EDUCATN DIRECTOR"
   11       "INSTRUCTOR"
   12       "NURSE CLINICIAN"
   13       "NURSE COORDINATOR"
   14       "NURSE-MIDWIFE"
   15       "NURSE PRACTITIONER"
   16       "PATIENT CARE COORDINATOR"
   17       "PRIVATE DUTY"
   18       "PROFESSOR/ASSIS/ASSOC PROF"
   19       "PUBLIC HEALTH NURSE"
   20       "RESEARCHER"
   21       "SCHOOL NURSE"
   22       "STAFF NURSE"
   23       "SUPERVISOR/ASSIST SUPERVISOR"
   24       "TEAM LEADER"
   25       "NO POSITION TITLE"
   26       "OTHER"
   27       "QUALITY ASSURANCE"
   28       "INFECTION CONTROL"
   29       "DISCHARGE PLANNER"
   30       "INSURANCE REVIEWER"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q13A_A
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q13A_B
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q13A_C
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q13A_D
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q13A_E
   0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q13A_F
    0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q13A_G
    0-100       "0-100"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q13B
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q14A
   01       "INTENSIVE CARE BED UNIT"
   02       "GENERAL/SPECIALTY"
   03       "OPERATING ROOM"
   04       "RECOVERY ROOM"
   05       "LABOR/DELIVERY ROOM"
   06       "OUTPATIENT DEPARTMENT"
   07       "EMERGENCY DEPARTMENT"
   08       "HOME HEALTH CARE"
   09       "HOSPICE UNIT"
   10       "OTHER"
   11       "NO SPECIFIC AREA ASSIGNED"
   12       "SPECIAL TECHNICAL SERVICES"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q14B
   01       "CHRONIC CARE"
   02       "CORONARY CARE"
   03       "NEUROLOGICAL"
   04       "NEWBORN"
   05       "OBSTETRICS/GYNECOLOGIC"
   06       "ORTHEPEDIC"
   07       "PEDIATRIC"
   08       "PSYCHIATRIC"
   09       "MEDICAL SURGICAL"
   10       "MULTIPLE UNITS"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q15
   1       "WRK FULL CALENDR YR/FULL-TIME BASIS"
   2       "WRK FULL CALENDR YR/PART-TIME BASIS"
   3       "WRK PRT CLNDR YR/FUL/PRT-TIME"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q16
   1-80       "1-80"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q17
   1-52       "1-52"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q18
   1-90000       "1-$90,000"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
      -6       "DECEASED" 
/ Q19A
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q19B_1
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q19B_2
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED"
 / Q19B_3
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED"
 / Q19B_4
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED"
 / Q19B_5
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED"
 / Q19B_6
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED"
/ Q19C_HR
   1-80     "1-80"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q19C_WK
   1-52     "1-52"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q19D
   10-50000       "10-$50,000"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q20
   1       "NEVER WORKED AS RN"
   2       "LESS THAN A YEAR"
   3       "ONE YEAR OR MORE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q20_YR
   0-50       "0-50"
   -7       "NEVER WORKED AS RN"
   -8       "NOT APPLICABLE"
    -9       "UNKNOWN"
      -6       "DECEASED" 
/ Q21A
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q21B
   1       "FULL-TIME"
   2       "PART-TIME"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q21C
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q22A
   1       "YES"
   0       "NO"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q22B
   1       "LESS THAN A WEEK"
   2       "ONE WEEK OR MORE"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q22B_WK
   0-208       "0-208"
    -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
       -6       "DECEASED" 
/ Q22C
   1       "FULL-TIME"
   2       "PART-TIME"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q23A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q23B
   1       "FULL-TIME"
   2       "PART-TIME"
   3       "PART-YEAR"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q23C_ST
   0       "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q23D
   1       "SAME EMPLOYER, SAME POSITION"
   2       "SAME EMPLOYER, DIFF POSITION"
   3       "DIFF EMPLOYER, SAME POSITION"
   4       "DIFF EMPLOYER, DIFF POSITION"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q24
   1       "FEMALE"
   2       "MALE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q25
   1900-1969       "1900-1969"
      -9       "UNKNOWN"
        -6       "DECEASED" 
/ Q26
   1       "HISPANIC"
   2       "AMERICAN INDIAN/ALASKAN"
   3       "ASIAN/PACIFIC ISLANDER"
   4       "BLACK/NOT HISPANIC"
   5       "WHITE/NOT HISPANIC"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q27
   1       "NOW MARRIED"
   2       "WIDOWED,DIVORCED,SEPARATED"
   3       "NEVER MARRIED"
  -9       "UNKNOWN"
    -6       "DECEASED"
/ Q28
   1       "NO CHILDREN AT HOME"
   2       "ALL < 6 YRS OLD"
   3       "ALL 6 YRS OR OLDER"
   4       "SOME < 6, SOME >     6"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q29
   1       "$ 15,000 OR LESS"
   2       "$ 15,001- 25,000"
   3       "$ 25,001- 35,000"
   4       "$ 35,001- 50,000"
   5       "$ 50,001- 75,000"
   6       "$ 75,001-100,000"
   7       "$100,001-150,000"
   8       "MORE THAN $150,000"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q30_ST
   0       "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
     -6       "DECEASED" 
/ Q31A
   1       "YES"
   0       "NO"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ Q31B_ST
   0       "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ Q32A
   01       "1987"
   02       "1986"
   03       "1985"
   04       "1984"
   05       "1983"
   06       "1982"
   07       "1981"
   08       "1980"
   09       "PRIOR TO 1980"
      -9       "UNKNOWN"
        -6       "DECEASED" 
/ Q32B
   01       "Alabama"
   02       "Alaska"
   04       "Arizona"
   05       "Arkansas"
   06       "California"
   08       "Colorado"
   09       "Connecticut"
   10       "Delaware"
   11       "Dist.of Columbia"
   12       "Florida"
   13       "Georgia"
   15       "Hawaii"
   16       "Idaho"
   17       "Illinois"
   18       "Indiana"
   19       "Iowa"
   20       "Kansas"
   21       "Kentucky"
   22       "Louisiana"
   23       "Maine"
   24       "Maryland"
   25       "Massachusetts"
   26       "Michigan"
   27       "Minnesota"
   28       "Mississippi"
   29       "Missouri"
   30       "Montana"
   31       "Nebraska"
   32       "Nevada"
   33       "New Hampshire"
   34       "New Jersey"
   35       "New Mexico"
   36       "New York"
   37       "North Carolina"
   38       "North Dakota"
   39       "Ohio"
   40       "Oklahoma"
   41       "Oregon"
   42       "Pennsylvania"
   44       "Rhode Island"
   45       "South Carolina"
   46       "South Dakota"
   47       "Tennessee"
   48       "Texas"
   49       "Utah"
   50       "Vermont"
   51       "Virginia"
   53       "Washington"
   54       "West Virginia"
   55       "Wisconsin"
   56       "Wyoming"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ MAR_CHLD
   1       "MARRIED CHILD < 6"
   2       "MARRIED CHILD >      6"
   3       "MARRIED CHILD ALL"
   4       "MARRIED NO CHILDREN"
   5       "MARRIED CHILD UNKNOWN/REFUSED"
   6       "WID/SP/D CHILD < 6"
   7       "WID/SP/D CHILD >     6"
   8       "WID/SP/D CHILD ALL"
   9       "WID/SP/D NO CHILDREN"
  10       "WID/SP/D CHILD UNKNOWN/REFUSED"
  11       "NEVER MARRIED"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ EMP_STAT
   1       "NURSING FULL TIME"
   2       "NURSING PART TIME"
   3       "NURSING FT/PT UNKNOWN"
   4       "NOT NURSING FULL TIME"
   5       "NOT NURSING PART TIME"
   6       "NOT NURSING FT/PT UNKNOWN"
   7       "NOT EMPLOYED AT ALL"
  -9       "UNKNOWN"
     -6       "DECEASED" 
/ EMPL_88
   1       "EMPLOYED IN NURSING FT"
   2       "EMPLOYED IN NURSING PT"
   3       "EMPLOYED NURSING FT/PT UNKNOWN"
   4       "NOT EMPLOYED IN NURSING"
     -9       "UNKNOWN"
     -6       "DECEASED" 
/ EMPL_87
   1       "EMPLOYED IN NURSING FT"
   2       "EMPLOYED IN NURSING PT"
   3       "EMPLOYED NURSING FT/PT UNKNOWN"
   4       "NOT EMPLOYED IN NURSING"
     -9       "UNKNOWN"
     -6       "DECEASED" 
/ EMP88_87
   1       "FT RN 88 & 87"
   2       "FT RN88 PT RN87"
   3       "FT RN88 NOT EMPLOYED 87"
   4       "PT RN88 FT RN87"
   5       "PT RN 88 & 87"
   6       "PT RN88 NOT EMPLOYED 87"
   7       "NOT EMPLOYED 88 FT 87"
   8       "NOT EMPLOYED 88 PT 87"
   9       "NOT EMPLOYED RN 88/87"
    -9       "UNKNOWN"
    -6       "DECEASED" 
/ EMPL_TES
   1       "PRIMARY POS ONLY"
   2       "SECONDARY POS ONLY"
   3       "BOTH PRI AND SEC"
   4       "NOT EMPLOYED BY TES"
   -8       "NOT APPLICABLE"
     -9       "UNKNOWN"
     -6       "DECEASED" 
/ FLD_EMPL
   01       "HOSPITAL"
   02       "NURSING HOME EXTENDED CARE"
   03       "NURSING EDUCATION"
   04       "PUBLIC HEALTH COMMUNITY HEALTH"
   05       "STUDENT HEALTH"
   06       "OCCUPATIONAL HEALTH"
   07       "AMULATORY CARE"
   08       "PRIVATE DUTY"
   09       "SELF EMPLOYMENT"
   10       "OTHER"
     -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
    -6       "DECEASED" 
/ POSITION
   1       "ADMINISTRATOR/ASSISTNT ADMIN"
   2       "CONSULTANT"
   3       "SUPERVISOR"
   4       "INSTRUCTOR"
   5       "HEAD NURSE OR ASSISTANT"
   6       "STAFF OR GEN DUTY"
   7       "PRACTITIONER/MIDWIFE"
   8       "CLINICAL SPECIALIST"
   9       "NURSE CLINICIAN"
  10       "CERTIFIED NURSING ANESTHETIST"
  11       "RESEARCH"
  12       "PRIVATE DUTY"
  13       "OTHER"
 -8       "NOT APPLICABLE"
 -9       "UNKNOWN"
    -6       "DECEASED" 
/ PREPSUM
   1       "DIPLOMA"
   2       "ASSOCIATE DEGREE"
   3       "BACCALAUREATE"
   4       "MASTERS OR DOCTORATE (N.D.)"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ PRIMFOCS
   01       "EDUCATION"
   02       "SUPERVISOR/ADMINISTRATOR"
   03       "COMMUNITY/PUBLIC HEALTH"
   04       "MATERNAL-CHILD"
   05       "MIDWIFERY"
   06       "GERIATRICS/GERONTOLOGY"
   07       "MEDICAL/SURGICAL"
   08       "PSYCHIATRIC-MENTAL HEALTH"
   09       "ANESTHESIA"
   10       "FAMILY HEALTH"
   11       "ADULT"
   12       "COUNSELING"
   13       "CLINICAL PRAC:OTHER"
   14       "CLINICAL PRAC:UNKNOWN"
   15       "RESEARCH"
   16       "OTHER"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
  -6       "DECEASED" 
/ AGE
18-87     "18-87"
      -9       "UNKNOWN"
      -6       "DECEASED"
 / AGE_GP
   1       "< 25"
   2       "25 TO 29"
   3       "30 TO 34"
   4       "35 TO 39"
   5       "40 TO 44"
   6       "45 TO 49"
   7       "50 TO 54"
   8       "55 TO 59"
   9       "60 TO 64"
  10       ">      65"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ YR_SINCE
   0-66       "0-66"
    -9        "UNKNOWN"
      -6       "DECEASED" 
/ RN_POP
   1       "OUTSIDE US"
   2       "WITHIN US"
   3       "DECEASED" 
/ RACE_GP
   1       "WHITE"
   2       "OTHER"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ SEEKTIME
   1       "< 1 WEEK"
   2       "1 WEEK"
   3       "2 WEEKS"
   4       "3 WEEKS"
   5       "4 WEEKS"
   6       "5 TO 9 WEEKS"
   7       "10 TO 14 WEEKS"
   8       "15 TO 34 WEEKS"
   9       "35 TO 52 WEEKS"
  10       ">      53 WEEKS"
 -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ G_ST88
   0       "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
     -6       "DECEASED" 
/ G_ST87
   0       "OUTSIDE OF U.S."
   01-56        "U.S. STATE CODE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ G_RG88
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ G_RG87
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ GD_GEOST
   1       "SAME"
   2       "DIFFERENT"
   3       "FOREIGN"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ GRAD_WHR
   1       "U.S."
   2       "OUTSIDE OF U.S."
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ LI_RESST
   1       "SAME"
   2       "DIFFERENT"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ AGE_GRAD
   16-68       "16-68"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ GRAD_YR
   1       "BEFORE 1955"
   2       "1955 TO 1959"
   3       "1960 TO 1964"
   4       "1965 TO 1969"
   5       "1970 TO 1974"
   6       "1975 TO 1979"
   7       "OVER 1979"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ PR_GD_LI
   1       "ALL STATES SAME"
   2       "PRIMARY GRAD STATE SAME"
   3       "PRIMARY LICENSURE STATE SAME"
   4       "GRADUATE LICENSURE STATE SAME"
   5       "ALL STATES DIFFERENT"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ RES_SAME
   1       "SAME"
   2       "DIFFERENT"
   -9       "UNKNOWN"
   -6       "DECEASED" 
/ LST_WRKD
   1       "< 1 YEAR"
   2       "1 TO 4 YEARS"
   3       "5 TO 9 YEARS"
   4       "10 TO 19 YEARS"
   5       "20 TO 29 YEARS"
   6       "30 YEARS OR MORE"
   7       "NEVER WORKED IN NURSING"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
/ YRSNC_GP
   1       "< 5 YEAR"
   2       "5 TO 9 YEARS"
   3       "10 TO 14 YEARS"
   4       "15 TO 83 YEARS"
    -9       "UNKNOWN"
    -6       "DECEASED" 
/ DOMFUNCT
    1       "ADMINISTRATOR"
    2       "CONSULTANT"
    3       "DIRECT PATIENT CARE"
    4       "RESEARCH"
    5       "SUPERVISOR"
    6       "TEACHING"
    7       "OTHER"
    8       "NO DOMINANT FUNCTION"
  -8       "NOT APPLICABLE"
  -9       "UNKNOWN"
    -6       "DECEASED" 
 / REG_RESI
    01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ REG_EMPL
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ REG_B_ED
   01       "NEW ENGLAND"
   02       "MIDDLE ATLANTIC"
   03       "SOUTH ATLANTIC"
   04       "EAST SO CENTRAL"
   05       "WEST SO CENTRAL"
   06       "EAST NO CENTRAL"
   07       "WEST NO CENTRAL"
   08       "MOUNTAIN"
   09       "PACIFIC"
   10       "OUTSIDE OF U.S."
  -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ AGE_HIGH
   16-68       "16-68"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ YR_BA_HI
   0-46       "0-46"
   -8       "NOT APPLICABLE"
   -9       "UNKNOWN"
     -6       "DECEASED" 
/ G_MSA_88
   1       "NOT IN MSA"
   2       "IN MSA"
   3       "OUTSIDE OF U.S."
  -9       "UNKNOWN"
       -6       "DECEASED" 
/ WEIGHT
LOW -HIGH      '8.04086-146.172212 '
 / WEIGHT01
LOW -HIGH      '8.272124-146.801354 '
 / WEIGHT02
LOW -HIGH      '8.023605-146.442663 '
 / WEIGHT03
LOW -HIGH      '8.093074-145.647559 '
 / WEIGHT04
LOW -HIGH      '7.972281-148.230323 '
 / WEIGHT05
LOW -HIGH      '8.181619-148.392336 '
 / WEIGHT06
LOW -HIGH      '8.110629-142.677815 '
 / WEIGHT07
LOW -HIGH      '8.006424-144.632374 '
 / WEIGHT08
LOW -HIGH      '7.938429-147.528766 '
 / WEIGHT09
LOW -HIGH      '8.05819-146.158753 '
 / WEIGHT11
LOW -HIGH      '8.110629-147.891261 '
 / WEIGHT12
LOW -HIGH      '7.92161-147.136038 '
 / WEIGHT13
LOW -HIGH      '8.110629-148.075636 '
 / WEIGHT14
LOW -HIGH      '8.163755-146.107748 '
 / WEIGHT15
LOW -HIGH      '8.023605-146.751211 '
 / WEIGHT16
LOW -HIGH      '8.075594-144.400078 '
 / WEIGHT17
LOW -HIGH      '7.888186-145.867541 '
 / WEIGHT18
LOW -HIGH      '8.308889-145.626486 '
 / WEIGHT19
LOW -HIGH      '8.163755-147.429522 '
 / WEIGHT10
LOW -HIGH      '7.972281-145.742633 '
 / WEIGHT20
LOW -HIGH      '8.023605-146.686393 '.
 EXECUTE.
